Ubuntu

Bugs : policykit-1-gnome in Ubuntu

120 of 20 results
Medium
Confirmed
Medium
New
Medium
Confirmed
Medium
Confirmed
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
Undecided
New
120 of 20 results

"policykit-1-gnome" versions published in Ubuntu

Trusty (0.105-1ubuntu4): main/gnome
Saucy (0.105-1ubuntu4): main/gnome
Precise-updates (0.105-1ubuntu3.1): main/gnome
Quantal (0.105-1ubuntu4): main/gnome
Precise (0.105-1ubuntu3): main/gnome
Lucid (0.96-2ubuntu2): main/gnome